/*
single_course_view.css
*/
#myTabContent{
    max-height: 600px;
    overflow: scroll;
    overflow-x: auto;
    overflow-y: auto;
    margin-bottom: 10px;
}
.batch_list{
    max-height: 750px;
    overflow: scroll;
    overflow-x: auto;
    overflow-y: auto;
    margin-bottom: 10px;
}
.summary-label{
    margin: 0;
}
.summary-content{
    font-size: 25px;
    margin:0;
    padding: 0;
}
.summary-box{
    border-radius: 20px;
}
.summary-content .fa-check{
    color: green;
}
.summary-content .fa-remove{
    color: red;
}
.batch-item {
    display: flex;
    align-items: flex-start;
    margin-bottom: 15px;
    padding: 10px;
    border: 1px solid #ddd;
    border-radius: 8px;
    background-color: #f9f9f9;
}
.batch-item img {
    width: 50px;
    height: 50px;
    object-fit: cover;
    border-radius: 5px;
    margin-right: 15px;
}
.batch-item h6 {
    margin: 0;
    font-size: 16px;
    font-weight: bold;
}
.batch-item p {
    margin: 0;
    font-size: 14px;
    color: #666;
}
.status-badge {
    align-self: center;
    font-size: 12px;
    padding: 5px 10px;
    border-radius: 15px;
    text-transform: uppercase;
}
.online {
    background-color: #d4edda;
    color: #155724;
}
.offline {
    background-color: #f8d7da;
    color: #721c24;
}
.info {
    background-color: #aae6e6;
    color: #0c878c;
}
